<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48384d825f1d1a735059b0b3595fd7a7">
  <dict>
    <!--2022-05-24 10:52:03.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
